All payment providers will disable TLS v1.0 and  TLS v1.1 in the near future. They will upgrade to the protocol to TLS v1.2.

QMerchant supports TLS v1.2 starting with its 2016 version in December 2015. If not already done, in QMerchant open the Support menu and then choose Custom Settings. OK the dialog and scroll down to TLS12 and make sure it is set to 'true'. Don't forget to save.


In QMerchant 2016 and later TLS12 ist set to 'true' by default. Still there is a chance that during an upgrade from an older QMerchant version the setting was reset. Please check.


If you have an older QMerchant version, please upgrade to a newer QMerchant version.